Skip to main content
GET
/
disputes
/
{disputeId}
Get a dispute
curl --request GET \
  --url https://api.useproxy.ai/v1/disputes/{disputeId} \
  --header 'Authorization: Bearer <token>'
{
  "status": "<string>",
  "createdAt": 123,
  "id": "<string>",
  "transactionId": "<string>",
  "customerId": "<string>",
  "cardId": "<string>",
  "disputeType": "<string>",
  "reason": "<string>",
  "description": "<string>",
  "amount": 123,
  "currency": "<string>",
  "resolvedAt": 123
}

Authorizations

Authorization
string
header
required

API key authentication. Include your API key in the Authorization header as Bearer <api_key>.

Path Parameters

disputeId
string
required

Dispute ID

Response

Dispute details

status
string
required
createdAt
number
required
id
string
transactionId
string | null
customerId
string | null
cardId
string | null
disputeType
string | null
reason
string | null
description
string | null
amount
number | null
currency
string | null
resolvedAt
number | null